<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.766000747681</MDI>
      <MDI key="STATISTICS_MEAN">5.4899574727674</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.836000442505</MDI>
      <MDI key="STATISTICS_STDDEV">11.461976678391</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
